# wall - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# wall

## Syntax

    WALL [<channel>] <message>

## Parameters

The channel and the message; if no channel is given, the active channel will be used.

## Description

Sends a message to all channel operators. If the server doesn’t support WALLCHOPS or STATUSMSG it will send a notice to each channel operator individually.

## Examples

    /WALL I'm off for today; take care! :)
    /WALL #irssi I'm feeling supercalifragilisticexpialidocious today :D

## See also

MSG, NOTICE